<?xml version="1.0" encoding="utf-8" ?>
<lng>
  <node name="PLAYERS_LIST">球员列表</node>
  <node name="TOOLS">工具</node>
  <node name="STAFFS_LIST">职员列表</node>
  <node name="CLUBS_LIST">俱乐部列表</node>
  <node name="STADIUM_LIST">球场列表</node>
  <node name="FILTER">搜索</node>  
  <node name="PERSONAL_DETAILS">人物细节</node>
  <node name="PLAYER_UNIQUE_ID">Unique Id</node>
  <node name="PLAYER_UNIQUE_ID_DESCRIPTION">Unique Id Description</node>
  <node name="PLAYER_FIRST_NAME">姓</node>
  <node name="PLAYER_FIRST_NAME_DESCRIPTION">First Name Description</node>
  <node name="PLAYER_LAST_NAME">名</node>
  <node name="PLAYER_LAST_NAME_DESCRIPTION">Last Name Description</node>
  <node name="PLAYER_COMMON_NAME">Common Name</node>
  <node name="PLAYER_COMMON_NAME_DESCRIPTION">Common Name Description</node>
  <node name="PLAYER_NATIONALITY">国籍</node>
  <node name="PLAYER_NATIONALITY_DESCRIPTION">Nationality Description</node>
  <node name="PLAYER_CITY_OF_BIRTH">出生地</node>
  <node name="PLAYER_CITY_OF_BIRTH_DESCRIPTION">City Of Birth Description</node>
  <node name="PLAYER_DATE_OF_BIRTH">生日</node>
  <node name="PLAYER_DATE_OF_BIRTH_DESCRIPTION">Date Of Birth Description</node>
  <node name="PLAYER_AGE">年龄</node>
  <node name="PLAYER_AGE_DESCRIPTION">Age Description</node>
  <node name="PLAYER_HEIGHT">身高</node>
  <node name="PLAYER_HEIGHT_DESCRIPTION">Height Description</node>
  <node name="PLAYER_WEIGHT">体重</node>
  <node name="PLAYER_WEIGHT_DESCRIPTION">Weight Description</node>
  <node name="PLAYER_VALUE">身价</node>
  <node name="PLAYER_VALUE_DESCRIPTION">Value Description</node>
  <node name="PLAYER_INTERNATIONAL_APPS">国家队出场次数</node>
  <node name="PLAYER_INTERNATIONAL_APPS_DESCRIPTION">International Apps Description</node>
  <node name="PLAYER_INTERNATIONAL_GOALS">国家队进球</node>
  <node name="PLAYER_INTERNATIONAL_GOALS_DESCRIPTION">International Goals Description</node>
  <node name="PLAYER_U21_INTERNATIONAL_APPS">U21 国家队出场次数</node>
  <node name="PLAYER_U21_INTERNATIONAL_APPS_DESCRIPTION">U21 International Apps Description</node>
  <node name="PLAYER_U21_INTERNATIONAL_GOALS">U21 国家队进球</node>
  <node name="PLAYER_U21_INTERNATIONAL_GOALS_DESCRIPTION">U21 International Goals Description</node>
  <node name="DETAILS">详细资料</node>
  <node name="DETAILS_MORALE">士气</node>
  <node name="DETAILS_MORALE_DESCRIPTION">Morale Description</node>
  <node name="DETAILS_JADEDNESS">疲劳度</node>
  <node name="DETAILS_JADEDNESS_DESCRIPTION">Jadedness Description</node>
  <node name="DETAILS_MATCH_EXERCISE">竞技状态</node>
  <node name="DETAILS_MATCH_EXERCISE_DESCRIPTION">Match Exercise Description</node>
  <node name="DETAILS_FITNESS_EXERCISE">身体状态</node>
  <node name="DETAILS_FITNESS_DESCRIPTION">Fitness Description</node>
  <node name="DETAILS_CONDITION">体能状态</node>
  <node name="DETAILS_CONDITION_DESCRIPTION">Condition Description</node>
  <node name="HEIGHT_WEIGHT">身高/体重</node>
  <node name="PERSONALITY">个性</node>
  <node name="PERSONALITY_ADAPTABILITY">适应性</node>
  <node name="PERSONALITY_ADAPTABILITY_DESCRIPTION">Adaptability Description</node>
  <node name="PERSONALITY_AMBITION">野心</node>
  <node name="PERSONALITY_AMBITION_DESCRIPTION">Ambition Description</node>
  <node name="PERSONALITY_CONTROVERSY">争论</node>
  <node name="PERSONALITY_CONTROVERSY_DESCRIPTION">Controversy Description</node>
  <node name="PERSONALITY_LOYALTY">忠诚</node>
  <node name="PERSONALITY_LOYALTY_DESCRIPTION">Loyalty Description</node>
  <node name="PERSONALITY_PRESSURE">抗压能力</node>
  <node name="PERSONALITY_PRESSURE_DESCRIPTION">Pressure Description</node>
  <node name="PERSONALITY_PROFESSIONAL">职业素质</node>
  <node name="PERSONALITY_PROFESSIONAL_DESCRIPTION">Professional Description</node>
  <node name="PERSONALITY_SPORTMANSHIP">体育精神</node>
  <node name="PERSONALITY_SPORTMANSHIP_DESCRIPTION">Sportmanship Description</node>
  <node name="PERSONALITY_TEMPERAMENT">情绪控制</node>
  <node name="PERSONALITY_TEMPERAMENT_DESCRIPTION">Temperament Description</node>
  <node name="REPUTATION">声望</node>
  <node name="REPUTATION_HOME_REPUTATION">本国声望</node>
  <node name="REPUTATION_HOME_REPUTATION_DESCRIPTION">Home Reputation Description</node>
  <node name="REPUTATION_CURRENT_REPUTATION">当前声望</node>
  <node name="REPUTATION_CURRENT_REPUTATION_DESCRIPTION">Current Reputation Description</node>
  <node name="REPUTATION_WORLD_REPUTATION">世界声望</node>
  <node name="REPUTATION_WORLD_REPUTATION_DESCRIPTION">World Reputation Description</node>
  <node name="ABILITY">能力</node>
  <node name="REPUTATION_CURRENT_ABILITY">当前能力</node>
  <node name="REPUTATION_CURRENT_ABILITY_DESCRIPTION">Current Ability Description</node>
  <node name="REPUTATION_POTENTIAL_ABILITY">潜在能力</node>
  <node name="REPUTATION_POTENTIAL_ABILITY_DESCRIPTION">Potential Ability Description</node>
  <node name="REPUTATION_ABILITY_DIFFERENCE">能力差值</node>
  <node name="REPUTATION_ABILITY_DIFFERENCE_DESCRIPTION">Ability Difference Description</node>
  <node name="HIDDEN_ATTRIBUTES">隐藏属性</node>
  <node name="HIDDEN_CONSISTENCY">稳定性</node>
  <node name="HIDDEN_CONSISTENCY_DESCRIPTION">Consistency Description</node>
  <node name="HIDDEN_DIRTINESS">肮脏</node>
  <node name="HIDDEN_DIRTINESS_DESCRIPTION">Dirtiness Description</node>
  <node name="HIDDEN_IMPORTANT_MATCHES">大赛发挥</node>
  <node name="HIDDEN_IMPORTANT_MATCHES_DESCRIPTION">Important Matches Description</node>
  <node name="HIDDEN_VERSATILITY">位置多样性</node>
  <node name="HIDDEN_VERSATILITY_DESCRIPTION">Versatility Description</node>
  <node name="MENTAL_ATTRIBUTES">精神属性</node>
  <node name="MENTAL_AGGRESSION">侵略性</node>
  <node name="MENTAL_AGGRESSION_DESCRIPTION">Aggression Description</node>
  <node name="MENTAL_ANTICIPATION">预判</node>
  <node name="MENTAL_ANTICIPATION_DESCRIPTION">Anticipation Description</node>
  <node name="MENTAL_BRAVERY">勇敢</node>
  <node name="MENTAL_BRAVERY_DESCRIPTION">Bravery Description</node>
  <node name="MENTAL_COMPOSURE">镇定</node>
  <node name="MENTAL_COMPOSURE_DESCRIPTION">Composure Description</node>
  <node name="MENTAL_CONCENTRATION">集中</node>
  <node name="MENTAL_CONCENTRATIONN_DESCRIPTION">Concentrationn Description</node>
  <node name="MENTAL_CREATIVITY">创造力</node>
  <node name="MENTAL_CREATIVITY_DESCRIPTION">Creativity Description</node>
  <node name="MENTAL_DECISIONS">决断</node>
  <node name="MENTAL_DECISIONS_DESCRIPTION">Decisions Description</node>
  <node name="MENTAL_DETERMINATION">决心</node>
  <node name="MENTAL_DETERMINATION_DESCRIPTION">Determination Description</node>
  <node name="MENTAL_FLAIR">想象力</node>
  <node name="MENTAL_FLAIR_DESCRIPTION">Flair Description</node>
  <node name="MENTAL_INFLUENCE">影响力</node>
  <node name="MENTAL_INFLUENCE_DESCRIPTION">Influence Description</node>
  <node name="MENTAL_OFF_THE_BALL">无球跑动</node>
  <node name="MENTAL_OFF_THE_BALL_DESCRIPTION">Off The Ball Description</node>
  <node name="MENTAL_POSITIONING">位置感</node>
  <node name="MENTAL_POSITIONING_DESCRIPTION">Positioning Description</node>
  <node name="MENTAL_TEAMWORK">团队合作</node>
  <node name="MENTAL_TEAMWORK_DESCRIPTION">Teamwork Description</node>
  <node name="MENTAL_WORK_RATE">工作投入</node>
  <node name="MENTAL_WORK_RATE_DESCRIPTION">Work Rate Description</node>
  <node name="PHYSICAL_ATTRIBUTES">身体属性</node>
  <node name="PHYSICAL_ACCELERATION">爆发力</node>
  <node name="PHYSICAL_ACCELERATION_DESCRIPTION">Acceleration Description</node>
  <node name="PHYSICAL_AGILITY">灵活</node>
  <node name="PHYSICAL_AGILITY_DESCRIPTION">Agility Description</node>
  <node name="PHYSICAL_BALANCE">平衡</node>
  <node name="PHYSICAL_BALANCE_DESCRIPTION">Balance Description</node>
  <node name="PHYSICAL_INJURY_PRONENESS">受伤倾向</node>
  <node name="PHYSICAL_INJURY_PRONENESS_DESCRIPTION">Injury Proneness Description</node>
  <node name="PHYSICAL_JUMPING">弹跳</node>
  <node name="PHYSICAL_JUMPING_DESCRIPTION">Jumping Description</node>
  <node name="PHYSICAL_NATURAL_FITNESS">体质</node>
  <node name="PHYSICAL_NATURAL_FITNESS_DESCRIPTION">Natural Fitness Description</node>
  <node name="PHYSICAL_PACE">速度</node>
  <node name="PHYSICAL_PACE_DESCRIPTION">Pace Description</node>
  <node name="PHYSICAL_STAMINA">耐力</node>
  <node name="PHYSICAL_STAMINA_DESCRIPTION">Stamina Description</node>
  <node name="PHYSICAL_STRENGTH">强壮</node>
  <node name="PHYSICAL_STRENGTH_DESCRIPTION">Strength Description</node>
  <node name="GOALKEEPING_ATTRIBUTES">守门员属性</node>
  <node name="GOALKEEPER_AERIAL_ABILITY">制空能力</node>
  <node name="GOALKEEPER_AERIAL_ABILITY_DESCRIPTION">Aerial Ability Description</node>
  <node name="GOALKEEPER_COMMAND_OF_AREA">拦截传中</node>
  <node name="GOALKEEPER_COMMAND_OF_AREA_DESCRIPTION">Command Of Area Description</node>
  <node name="GOALKEEPER_COMMUNICATION">指挥防守</node>
  <node name="GOALKEEPER_COMMUNICATION_DESCRIPTION">Communication Description</node>
  <node name="GOALKEEPER_ECCENTRICITY">神经指数</node>
  <node name="GOALKEEPER_ECCENTRICITY_DESCRIPTION">Eccentricity Description</node>
  <node name="GOALKEEPER_HANDLING">手控球</node>
  <node name="GOALKEEPER_HANDLING_DESCRIPTION">Handling Description</node>
  <node name="GOALKEEPER_KICKING">大脚开球</node>
  <node name="GOALKEEPER_KICKING_DESCRIPTION">Kicking Description</node>
  <node name="GOALKEEPER_ONE_ON_ONES">一对一</node>
  <node name="GOALKEEPER_VERSATILITY_DESCRIPTION">Versatility Description</node>
  <node name="GOALKEEPER_REFLEXES">反应</node>
  <node name="GOALKEEPER_REFLEXES_DESCRIPTION">Reflexes Description</node>
  <node name="GOALKEEPER_RUSHING_OUT">出击能力</node>
  <node name="GOALKEEPER_RUSHING_OUT_DESCRIPTION">Rushing Out Description</node>
  <node name="GOALKEEPER_TENDENCY_TO_PUNCH">击球倾向</node>
  <node name="GOALKEEPER_TENDENCY_TO_PUNCH_DESCRIPTION">Tendency To Punch Description</node>
  <node name="GOALKEEPER_THROWING">手抛球</node>
  <node name="GOALKEEPER_THROWING_DESCRIPTION">Throwing Description</node>
  <node name="TECHNICAL_ATTRIBUTES">技术属性</node>
  <node name="TECHNICAL_CROSSING">传中</node>
  <node name="TECHNICAL_CROSSING_DESCRIPTION">Crossing Description</node>
  <node name="TECHNICAL_CORNER">角球</node>
  <node name="TECHNICAL_CORNER_DESCRIPTION">Corner Description</node>
  <node name="TECHNICAL_DRIBLING">盘带</node>
  <node name="TECHNICAL_DRIBLING_DESCRIPTION">Dribling Description</node>
  <node name="TECHNICAL_FINISHING">射门</node>
  <node name="TECHNICAL_FINISHING_DESCRIPTION">Finishing Description</node>
  <node name="TECHNICAL_FIRST_TOUCH">停球</node>
  <node name="TECHNICAL_FIRST_TOUCH_DESCRIPTION">First Touch Description</node>
  <node name="TECHNICAL_FREE_KICKS">任意球</node>
  <node name="TECHNICAL_FREE_KICKS_DESCRIPTION">Free Kicks Description</node>
  <node name="TECHNICAL_HEADING">头球</node>
  <node name="TECHNICAL_HEADING_DESCRIPTION">Heading Description</node>
  <node name="TECHNICAL_LEFT_FOOT">左脚</node>
  <node name="TECHNICAL_LEFT_FOOT_DESCRIPTION">Left Foot Description</node>
  <node name="TECHNICAL_LONG_SHOTS">远射</node>
  <node name="TECHNICAL_LONG_SHOTS_DESCRIPTION">Long Shots Description</node>
  <node name="TECHNICAL_LONG_THROWS">界外球</node>
  <node name="TECHNICAL_LONG_THROWS_DESCRIPTION">Long Throws Description</node>
  <node name="TECHNICAL_MARKING">盯人</node>
  <node name="TECHNICAL_MARKING_DESCRIPTION">Marking Description</node>
  <node name="TECHNICAL_PASSING">传球</node>
  <node name="TECHNICAL_PASSING_DESCRIPTION">Passing Description</node>
  <node name="TECHNICAL_PENALTY">点球</node>
  <node name="TECHNICAL_PENALTY_DESCRIPTION">Penalty Description</node>
  <node name="TECHNICAL_RIGHT_FOOT">右脚</node>
  <node name="TECHNICAL_RIGHT_FOOT_DESCRIPTION">Right Foot Description</node>
  <node name="TECHNICAL_TACKLING">抢断</node>
  <node name="TECHNICAL_TACKLING_DESCRIPTION">Tackling Description</node>
  <node name="TECHNICAL_TECHNIQUE">技术</node>
  <node name="TECHNICAL_TECHNIQUE_DESCRIPTION">Technique Description</node>
  <node name="INFORMATION">信息</node>
  <node name="CONTRACT">合同</node>
  <node name="POSITIONS">位置</node>
  <node name="SAVE_CHANGES">保存修改</node>
  <node name="LOADING_GAME_OBJECTS">读取游戏</node>
  <node name="LOADING_END">读取结束</node>
  <node name="CAPS">Caps</node>
  <node name="GOALS">Goals</node>
  <node name="AGE">年龄</node>
  <node name="NATIONS">国家</node>
  <node name="CITIES">城市</node>
  <node name="CLUBS">俱乐部</node>
  <node name="PLAYERS">球员</node>
  <node name="INJURIES">伤病</node>
  <node name="TEAMS">队伍</node>
  <node name="STAFFS">雇员</node>
  <node name="STADIUMS">球场</node>
  <node name="PLAYER_STAFFS">Player Staffs</node>
  <node name="POSITIONS_GOALKEEPER">Goalkeeper</node>
  <node name="POSITIONS_GOALKEEPER_DESCRIPTION">Goalkeeper Description</node>
  <node name="POSITIONS_SWEEPER">Sweeper</node>
  <node name="POSITIONS_SWEEPER_DESCRIPTION">Sweeper Description</node>
  <node name="POSITIONS_DEFENDER_LEFT">Defender Left</node>
  <node name="POSITIONS_DEFENDER_LEFT_DESCRIPTION">Defender Left Description</node>
  <node name="POSITIONS_DEFENDER_CENTRAL">Defender Central</node>
  <node name="POSITIONS_DEFENDER_CENTRAL_DESCRIPTION">Defender Central Description</node>
  <node name="POSITIONS_DEFENDER_RIGHT">Defender Right</node>
  <node name="POSITIONS_GDEFENDER_RIGHT_DESCRIPTION">Gdefender Right Description</node>
  <node name="POSITIONS_DEFENSIVE_MIDFIELDER">Defensive Midfielder</node>
  <node name="POSITIONS_DEFENSIVE_MIDFIELDER_DESCRIPTION">Defensive Midfielder Description</node>
  <node name="POSITIONS_WING_BACK_LEFT">Wing Back Left</node>
  <node name="POSITIONS_WING_BACK_LEFT_DESCRIPTION">Wing Back Left Description</node>
  <node name="POSITIONS_WING_BACK_RIGHT">Wing Back Right</node>
  <node name="POSITIONS_WING_BACK_RIGHT_DESCRIPTION">Wing Back Right Description</node>
  <node name="POSITIONS_MIDFIELDER_LEFT">Midfielder Left</node>
  <node name="POSITIONS_MIDFIELDER_LEFT_DESCRIPTION">Midfielder Left Description</node>
  <node name="POSITIONS_MIDFIELDER_CENTRAL">Midfielder Central</node>
  <node name="POSITIONS_MIDFIELDER_CENTRAL_DESCRIPTION">Midfielder Central Description</node>
  <node name="POSITIONS_MIDFIELDER_RIGHT">Midfielder Right</node>
  <node name="POSITIONS_MIDFIELDER_RIGHT_DESCRIPTION">Midfielder Right Description</node>
  <node name="POSITIONS_ATTACKING_MIDFIELDER_LEFT">Attacking Midfielder Left</node>
  <node name="POSITIONS_ATTACKING_MIDFIELDER_LEFT_DESCRIPTION">Attacking Midfielder Left Description</node>
  <node name="POSITIONS_ATTACKING_MIDFIELDER_CENTRAL">Attacking Midfielder Central</node>
  <node name="POSITIONS_ATTACKING_MIDFIELDER_CENTRAL_DESCRIPTION">Attacking Midfielder Central Description</node>
  <node name="POSITIONS_ATTACKING_MIDFIELDER_RIGHT">Attacking Midfielder Right</node>
  <node name="POSITIONS_ATTACKING_MIDFIELDER_RIGHT_DESCRIPTION">Attacking Midfielder Right Description</node>
  <node name="POSITIONS_STRIKER">Striker</node>
  <node name="POSITIONS_STRIKER_DESCRIPTION">Striker Description</node>
  <node name="POSITIONS_DM">DM</node>
  <node name="POSITIONS_M">M</node>
  <node name="POSITIONS_C">C</node>
  <node name="POSITIONS_MIDFIELDER">Midfielder</node>
  <node name="POSITIONS_CENTER">Center</node>
  <node name="POSITIONS_S">S</node>
  <node name="POSITIONS_SW">SW</node>
  <node name="POSITIONS_D">D</node>
  <node name="POSITIONS_DEFENDER">Defender</node>
  <node name="POSITIONS_GK">GK</node>
  <node name="POSITIONS_R">R</node>
  <node name="POSITIONS_L">L</node>
  <node name="POSITIONS_WB">WB</node>
  <node name="POSITIONS_RIGHT">Right</node>
  <node name="POSITIONS_LEFT">Left</node>
  <node name="POSITIONS_WING_BACK">Wing Back</node>
  <node name="POSITIONS_AM">AM</node>
  <node name="POSITIONS_ATTACKING_MIDFIELDER">Attacking Midfielder</node>
  <node name="PLAYER_ID">ID</node>
  <node name="PLAYER_NAME">姓名</node>
  <node name="PLAYER_CLUB">俱乐部</node>
  <node name="STAFF_ID">ID</node>
  <node name="STAFF_NAME">姓名</node>
  <node name="CLUB_ID">ID</node>
  <node name="CLUB_NAME">姓名</node>
  <node name="STADIUM_ID">ID</node>
  <node name="STADIUM_NAME">姓名</node>
  <node name="UNKNOWN">未知</node>
  <node name="LOAD_GAME">读取游戏</node>
  <node name="EXIT">退出</node>
  <node name="LOADING_NATIONS">Loading Nations</node>
  <node name="LOADING_CITIES">Loading Cities</node>
  <node name="LOADING_CLUBS">Loading Clubs</node>
  <node name="LOADING_INJURIES">Loading Injuries</node>
  <node name="LOADING_TEAMS">Loading Teams</node>
  <node name="LOADING_STADIUMS">Loading Stadiums</node>
  <node name="LOADING_PLAYERS">Loading Players</node>
  <node name="LOADING_PLAYER_STAFFS">Loading Player Staffs</node>
  <node name="LOADING_STAFFS">Loading Staffs</node>
  <node name="LOADING_CLUB_FINANCES">Loading Club Finances</node>
  <node name="PLEASE_WAIT">Please Wait</node>
  <node name="GAME_ID">Game ID</node>
  <node name="STAFF_UNIQUE_ID">Unique Id</node>
  <node name="STAFF_UNIQUE_ID_DESCRIPTION">Unique Id Description</node>
  <node name="STAFF_FIRST_NAME">姓</node>
  <node name="STAFF_FIRST_NAME_DESCRIPTION">First Name Description</node>
  <node name="STAFF_LAST_NAME">名</node>
  <node name="STAFF_LAST_NAME_DESCRIPTION">Last Name Description</node>
  <node name="STAFF_COMMON_NAME">昵称</node>
  <node name="STAFF_COMMON_NAME_DESCRIPTION">Common Name Description</node>
  <node name="STAFF_NATIONALITY">国籍</node>
  <node name="STAFF_NATIONALITY_DESCRIPTION">Nationality Description</node>
  <node name="STAFF_CLUB">俱乐部</node>
  <node name="STAFF_CLUB_DESCRIPTION">Club Description</node>
  <node name="STAFF_CITY_OF_BIRTH">出生地</node>
  <node name="STAFF_CITY_OF_BIRTH_DESCRIPTION">City Of Birth Description</node>
  <node name="STAFF_DATE_OF_BIRTH">出生日</node>
  <node name="STAFF_DATE_OF_BIRTH_DESCRIPTION">Date Of Birth Description</node>
  <node name="STAFF_AGE">年龄</node>
  <node name="STAFF_AGE_DESCRIPTION">Age Description</node>
  <node name="STAFF_INTERNATIONAL_APPS">国家队出场</node>
  <node name="STAFF_INTERNATIONAL_APPS_DESCRIPTION">International Apps Description</node>
  <node name="STAFF_INTERNATIONAL_GOALS">国家队进球</node>
  <node name="STAFF_INTERNATIONAL_GOALS_DESCRIPTION">International Goals Description</node>
  <node name="STAFF_U21_INTERNATIONAL_APPS">U21 国家队出场</node>
  <node name="STAFF_U21_INTERNATIONAL_APPS_DESCRIPTION">U21 International Apps Description</node>
  <node name="STAFF_U21_INTERNATIONAL_GOALS">U21 国家队进球</node>
  <node name="STAFF_U21_INTERNATIONAL_GOALS_DESCRIPTION">U21 International Goals Description</node>
  <node name="MENTAL_JUDGING_PLAYER_ABILITY">判断球员能力</node>
  <node name="MENTAL_JUDGING_PLAYER_ABILITY_DESCRIPTION">Judging Player Ability Description</node>
  <node name="MENTAL_JUDGING_PLAYER_POTENTIAL">判断球员潜力</node>
  <node name="MENTAL_JUDGING_PLAYER_POTENTIAL_DESCRIPTION">Judging Player Potential Description</node>
  <node name="MENTAL_LEVEL_OF_DISCIPLINE">纪律要求</node>
  <node name="MENTAL_LEVEL_OF_DISCIPLINE_DESCRIPTION">Level Of Discipline Description</node>
  <node name="MENTAL_MOTIVATING">激励</node>
  <node name="MENTAL_MOTIVATING_DESCRIPTION">Motivating Description</node>
  <node name="MENTAL_PHYSIOTHERAPY">体能训练</node>
  <node name="MENTAL_PHYSIOTHERAPY_DESCRIPTION">Physiotherapy Description</node>
  <node name="MENTAL_TACTICAL_KNOWLEDGE">战术知识</node>
  <node name="MENTAL_TACTICAL_KNOWLEDGE_DESCRIPTION">Tactical Knowledge Description</node>
  <node name="NON_TACTICAL_ATTRIBUTES">非战术属性</node>
  <node name="NONTACTICAL_BUYING_PLAYERS">购买球员</node>
  <node name="NONTACTICAL_BUYING_PLAYERS_DESCRIPTION">Buying Players Description</node>
  <node name="NONTACTICAL_HARDNESS_OF_TRAINING">训练强度</node>
  <node name="NONTACTICAL_HARDNESS_OF_TRAINING_DESCRIPTION">Hardness Of Training Description</node>
  <node name="NONTACTICAL_MIND_GAMES">心理战</node>
  <node name="NONTACTICAL_MIND_GAMES_DESCRIPTION">Mind Games Description</node>
  <node name="NONTACTICAL_SQUAD_ROTATION">整容轮换</node>
  <node name="NONTACTICAL_SQUAD_ROTATION_DESCRIPTION">Squad Rotation Description</node>
  <node name="TACTICAL_ATTRIBUTES">战术属性</node>
  <node name="TACTICAL_ATTACKING">进攻</node>
  <node name="TACTICAL_ATTACKING_DESCRIPTION">Attacking Description</node>
  <node name="TACTICAL_DEPTH">深度</node>
  <node name="TACTICAL_DEPTH_DESCRIPTION">Depth Description</node>
  <node name="TACTICAL_DIRECTNESS">直率</node>
  <node name="TACTICAL_DIRECTNESS_DESCRIPTION">Directness Description</node>
  <node name="TACTICAL_FLAMBOYANCY">比赛心态</node>
  <node name="TACTICAL_FLAMBOYANCY_DESCRIPTION">Flamboyancy Description</node>
  <node name="TACTICAL_FLEXIBILITY">灵活性</node>
  <node name="TACTICAL_FLEXIBILITY_DESCRIPTION">Flexibility Description</node>
  <node name="TACTICAL_FREE_ROLES">自由人</node>
  <node name="TACTICAL_FREE_ROLES_DESCRIPTION">Free Roles Description</node>
  <node name="TACTICAL_MARKING">盯人方式</node>
  <node name="TACTICAL_MARKING_DESCRIPTION">Marking Description</node>
  <node name="TACTICAL_OFFSIDE">越位</node>
  <node name="TACTICAL_OFFSIDE_DESCRIPTION">Offside Description</node>
  <node name="TACTICAL_PRESSING">逼抢</node>
  <node name="TACTICAL_PRESSING_DESCRIPTION">Pressing Description</node>
  <node name="TACTICAL_SITTING_BACK">回防</node>
  <node name="TACTICAL_SITTING_BACK_DESCRIPTION">Sitting Back Description</node>
  <node name="TACTICAL_TEMPO">比赛节奏</node>
  <node name="TACTICAL_TEMPO_DESCRIPTION">Tempo Description</node>
  <node name="TACTICAL_USE_OF_PLAYMAKER">组织核心</node>
  <node name="TACTICAL_USE_OF_PLAYMAKER_DESCRIPTION">Use Of Playmaker Description</node>
  <node name="TACTICAL_USE_OF_SUBSTITUTIONS">换人习惯</node>
  <node name="TACTICAL_USE_OF_SUBSTITUTIONS_DESCRIPTION">Use Of Substitutions Description</node>
  <node name="TACTICAL_WIDTH">宽度利用</node>
  <node name="TACTICAL_WIDTH_DESCRIPTION">Width Description</node>
  <node name="CHAIRMAN_ATTRIBUTES">主席属性</node>
  <node name="CHAIRMAN_BUSINESS">经营</node>
  <node name="CHAIRMAN_BUSINESS_DESCRIPTION">Business Description</node>
  <node name="CHAIRMAN_INTERFERENCE">干涉</node>
  <node name="CHAIRMAN_INTERFERENCE_DESCRIPTION">Interference Description</node>
  <node name="CHAIRMAN_PATIENCE">耐心</node>
  <node name="CHAIRMAN_PATIENCE_DESCRIPTION">Patience Description</node>
  <node name="CHAIRMAN_RESOURCES">财力</node>
  <node name="CHAIRMAN_RESOURCES_DESCRIPTION">Resources Description</node>
  <node name="COACHING_ATTRIBUTES">训练属性</node>
  <node name="COACHING_ATTACKING">进攻训练</node>
  <node name="COACHING_ATTACKING_DESCRIPTION">Attacking Description</node>
  <node name="COACHING_DEFENDING">防守训练</node>
  <node name="COACHING_DEFENDING_DESCRIPTION">Defending Description</node>
  <node name="COACHING_FITNESS">体能训练</node>
  <node name="COACHING_FITNESS_DESCRIPTION">Fitness Description</node>
  <node name="COACHING_GOALKEEPERS">门将训练</node>
  <node name="COACHING_GOALKEEPERS_DESCRIPTION">Goalkeepers Description</node>
  <node name="COACHING_MAN_MANAGEMENT">人员管理</node>
  <node name="COACHING_MAN_MANAGEMENT_DESCRIPTION">Man Management Description</node>
  <node name="COACHING_MENTAL">心理训练</node>
  <node name="COACHING_MENTAL_DESCRIPTION">Mental Description</node>
  <node name="COACHING_PLAYER">球员训练</node>
  <node name="COACHING_PLAYER_DESCRIPTION">Player Description</node>
  <node name="COACHING_TACTICAL">战术训练</node>
  <node name="COACHING_TACTICAL_DESCRIPTION">Tactical Description</node>
  <node name="COACHING_TECHNICAL">技术训练</node>
  <node name="COACHING_TECHNICAL_DESCRIPTION">Technical Description</node>
  <node name="COACHING_WORKING_WITH_YOUNGSTERS">训练青年球员</node>
  <node name="COACHING_WORKING_WITH_YOUNGSTERS_DESCRIPTION">Working With Youngsters Description</node>
  <node name="ROLES">职务</node>
  <node name="ROLES_ASSISTANT_MANAGER">助理教练</node>
  <node name="ROLES_ASSISTANT_MANAGER_DESCRIPTION">Assistant Manager Description</node>
  <node name="ROLES_CHAIRMAN">主席</node>
  <node name="ROLES_CHAIRMAN_DESCRIPTION">Chairman Description</node>
  <node name="ROLES_COACH">教练</node>
  <node name="ROLES_COACH_DESCRIPTION">Coach Description</node>
  <node name="ROLES_DIRECTOR_OF_FOOTBALL">足球总监</node>
  <node name="ROLES_DIRECTOR_OF_FOOTBALL_DESCRIPTION">Director Of Football Description</node>
  <node name="ROLES_FITNESS_COACH">体能教练</node>
  <node name="ROLES_FITNESS_COACH_DESCRIPTION">Fitness Coach Description</node>
  <node name="ROLES_GOALKEEPING_COACH">门将教练</node>
  <node name="ROLES_GOALKEEPING_COACH_DESCRIPTION">Goalkeeping Coach Description</node>
  <node name="ROLES_HEAD_OF_YOUTH_DEVELOPMENT">青训主管</node>
  <node name="ROLES_HEAD_OF_YOUTH_DEVELOPMENT_DESCRIPTION">Head Of Youth Development Description</node>
  <node name="ROLES_MANAGER">主教练</node>
  <node name="ROLES_MANAGER_DESCRIPTION">Manager Description</node>
  <node name="ROLES_PHYSIO">队医</node>
  <node name="ROLES_PHYSIO_DESCRIPTION">Physio Description</node>
  <node name="ROLES_SCOUT">球探</node>
  <node name="ROLES_SCOUT_DESCRIPTION">Scout Description</node>
  <node name="CLUB_UNIQUE_ID">Unique Id</node>
  <node name="CLUB_UNIQUE_ID_DESCRIPTION">Unique Id Description</node>
  <node name="CLUB_NAME_DESCRIPTION">Name Description</node>
  <node name="CLUB_NAME_SHORT">Name Short</node>
  <node name="CLUB_NAME_SHORT_DESCRIPTION">Name Short Description</node>
  <node name="CLUB_NATIONALITY">国籍</node>
  <node name="CLUB_NATIONALITY_DESCRIPTION">Nationality Description</node>
  <node name="INFORMATION_YEAR_FOUNDED">Year Founded</node>
  <node name="INFORMATION_YEAR_FOUNDED_DESCRIPTION">Year Founded Description</node>
  <node name="INFORMATION_CHAIRMAN_STATUS">主席情况(声望)</node>
  <node name="INFORMATION_CHAIRMAN_STATUS_DESCRIPTION">Chairman Status Description</node>
  <node name="INFORMATION_TRAINING_FACILITIES">训练设施</node>
  <node name="INFORMATION_TRAINING_FACILITIES_DESCRIPTION">Training Facilities Description</node>
  <node name="INFORMATION_MORALE">士气</node>
  <node name="INFORMATION_MORALE_DESCRIPTION">Morale Description</node>
  <node name="INFORMATION_YOUTH_FACILITIES">青训设施</node>
  <node name="INFORMATION_YOUTH_FACILITIES_DESCRIPTION">Youth Facilities Description</node>
  <node name="INFORMATION_YOUTH_ACADEMY">青年训练营</node>
  <node name="INFORMATION_YOUTH_ACADEMY_DESCRIPTION">Youth Academy Description</node>
  <node name="INFORMATION_YOUTH_RECRUITMENT">青年球员招募</node>
  <node name="INFORMATION_YOUTH_RECRUITMENT_DESCRIPTION">Youth Recruitment Description</node>
  <node name="ATTENDANCE">上座率</node>
  <node name="ATTENDANCE_MINIMUM">最低上座率</node>
  <node name="ATTENDANCE_MINIMUM_DESCRIPTION">Attendance Minimum Description</node>
  <node name="ATTENDANCE_AVERAGE">平均上座率</node>
  <node name="ATTENDANCE_AVERAGE_DESCRIPTION">Attendance Average Description</node>
  <node name="ATTENDANCE_MAXIMUM">最高上座率</node>
  <node name="ATTENDANCE_MAXIMUM_DESCRIPTION">Attendance Maximum Description</node>
  <node name="FINANCES">资金</node>
  <node name="UNIQUE_ID">Unique Id</node>
  <node name="FINANCE_BALANCE">余额</node>
  <node name="FINANCE_BALANCE_DESCRIPTION">Balance Description</node>
  <node name="FINANCE_TRANSFER_REVENUE_MADE_AVAILABLE">转会收入可用比率</node>
  <node name="FINANCE_TRANSFER_REVENUE_MADE_AVAILABLE_DESCRIPTION">Transfer Revenue Made Available Description</node>
  <node name="FINANCE_TRANSFER_BUDGET_REMAINING">剩余转会费</node>
  <node name="FINANCE_TRANSFER_BUDGET_REMAINING_DESCRIPTION">Transfer Budget Remaining Description</node>
  <node name="FINANCE_TRANSFER_BUDGET_SEASON">赛季转会费</node>
  <node name="FINANCE_TRANSFER_BUDGET_SEASON_DESCRIPTION">Transfer Budget Season Description</node>
  <node name="FINANCE_MAX_WAGE">工资总额</node>
  <node name="FINANCE_MAX_WAGE_DESCRIPTION">Max Wage Description</node>
  <node name="FINANCE_WAGE_BUDGET">工资预算</node>
  <node name="FINANCE_WAGE_BUDGET_DESCRIPTION">Wage Budget Description</node>
  <node name="FINANCE_WAGE_USED">当前工资总额</node>
  <node name="FINANCE_WAGE_USED_DESCRIPTION">Wage Used Description</node>
  <node name="FINANCE_AVERAGE_MATCH_TICKET_PRICE">Average 平均门票收入</node>
  <node name="FINANCE_AVERAGE_MATCH_TICKET_PRICE_DESCRIPTION">Average Match Ticket Price Description</node>
  <node name="FINANCE_AVERAGE_SEASON_TICKET_PRICE">平均季票收入</node>
  <node name="FINANCE_AVERAGE_SEASON_TICKET_PRICE_DESCRIPTION">Average Season Ticket Price Description</node>
  <node name="FINANCE_STADIUM_RENTAL_PER_YEAR">球场每年租金</node>
  <node name="FINANCE_STADIUM_RENTAL_PER_YEAR_DESCRIPTION">Stadium Rental Per Year Description</node>
  <node name="FINANCE_SUGAR_DADDY">有钱的干爹</node>
  <node name="FINANCE_SUGAR_DADDY_DESCRIPTION">Sugar Daddy Description</node>
  <node name="FINANCE_EMBARGO_APPEAL_DATE">Embargo Appeal Date禁止上诉日期?</node>
  <node name="FINANCE_EMBARGO_APPEAL_DATE_DESCRIPTION">Embargo Appeal Date Description</node>
  <node name="FINANCE_EMBARGO_START_DATE">禁止转会开始日期</node>
  <node name="FINANCE_EMBARGO_START_DATE_DESCRIPTION">Embargo Start Date Description</node>
  <node name="FINANCE_EMBARGO_END_DATE">禁止转会结束日期</node>
  <node name="FINANCE_EMBARGO_END_DATE_DESCRIPTION">Embargo End Date Description</node>
  <node name="FM2015_IS_NOT_RUNNING">FM2015没有运行</node>
  <node name="FOOTBALL_MANAGER_BUILD_IS_NOT_SUPPORTED">Football Manager build is not suported</node>
  <node name="CONTINUE">继续</node>
  <node name="SAVE_GAME_NOT_LOADED">没有打开保存的游戏</node>
  <node name="FOOTBALL_MANAGER_VERSION_IS_NOT_SUPPORTED">Football Manager version is not supported</node>
  <node name="STADIUM_UNIQUE_ID">Unique Id</node>
  <node name="STADIUM_UNIQUE_ID_DESCRIPTION">Unique Id Description</node>
  <node name="STADIUM_NAME_DESCRIPTION">Name Description</node>
  <node name="STADIUM_DATE_PITCH_LAST_RELAID">Date Pitch Last Relaid</node>
  <node name="STADIUM_DATE_PITCH_LAST_RELAID_DESCRIPTION">Date Pitch Last Relaid Description</node>
  <node name="STADIUM_PITCH_RELAY_REQUIRE_DATE">Pitch Relay Require Date</node>
  <node name="STADIUM_PITCH_RELAY_REQUIRE_DATE_DESCRIPTION">Pitch Relay Require Date Description</node>
  <node name="STADIUM_BUILT_DATE">建成日</node>
  <node name="STADIUM_BUILT_DATE_DESCRIPTION">Built Date Description</node>
  <node name="STADIUM_LOCATION">城市</node>
  <node name="STADIUM_LOCATION_DESCRIPTION">Location Description</node>
  <node name="STADIUM_CAPACITY">球场容量</node>
  <node name="STADIUM_CAPACITY_DESCRIPTION">Capacity Description</node>
  <node name="STADIUM_SEATING_CAPACITY">座椅数</node>
  <node name="STADIUM_SEATING_CAPACITY_DESCRIPTION">Seating Capacity Description</node>
  <node name="STADIUM_USED_CAPACITY">已使用球场容量</node>
  <node name="STADIUM_USED_CAPACITY_DESCRIPTION">Used Capacity Description</node>
  <node name="STADIUM_CAPACITY_ALL_COMPETITIONS">Capacity All Competitions</node>
  <node name="STADIUM_CAPACITY_ALL_COMPETITIONS_DESCRIPTION">Capacity All Competitions Description</node>
  <node name="STADIUM_EXPANSION_CAPACITY">可扩充的容量</node>
  <node name="STADIUM_EXPANSION_CAPACITY_DESCRIPTION">Expansion Capacity Description</node>
  <node name="STADIUM_LATITUDE">纬度</node>
  <node name="STADIUM_LATITUDE_DESCRIPTION">Latitude Description</node>
  <node name="STADIUM_LONGITUDE">经度</node>
  <node name="STADIUM_LONGITUDE_DESCRIPTION">Longitude Description</node>
  <node name="STADIUM_PITCH_CONDITION">球场状况</node>
  <node name="STADIUM_PITCH_CONDITION_DESCRIPTION">Pitch Condition Description</node>
  <node name="STADIUM_EXTINCT">Extinct</node>
  <node name="STADIUM_EXTINCT_DESCRIPTION">Extinct Description</node>
  <node name="STADIUM_PITCH_DETERIORATION_RATE">Pitch Deterioration Rate</node>
  <node name="STADIUM_PITCH_DETERIORATION_RATE_DESCRIPTION">Pitch Deterioration Rate Description</node>
  <node name="STADIUM_PITCH_RECOVERY_RATE">Pitch Recovery Rate</node>
  <node name="STADIUM_PITCH_RECOVERY_RATE_DESCRIPTION">Pitch Recovery Rate Description</node>
  <node name="PITCH_DIMENSIONS">球场规模</node>
  <node name="PITCH_DIMENSION_LENGTH">长度</node>
  <node name="PITCH_DIMENSION_LENGTH_DESCRIPTION">Length Description</node>
  <node name="PITCH_DIMENSION_WIDTH">宽度</node>
  <node name="PITCH_DIMENSION_WIDTH_DESCRIPTION">Width Description</node>
  <node name="PITCH_DIMENSION_MAX_LENGTH">最大长度</node>
  <node name="PITCH_DIMENSION_MAX_LENGTH_DESCRIPTION">Max Length Description</node>
  <node name="PITCH_DIMENSION_MAX_WIDTH">最大宽度</node>
  <node name="PITCH_DIMENSION_MAX_WIDTH_DESCRIPTION">Max Width Description</node>
  <node name="TRAINING_RATING">训练等级</node>
  <node name="TRAINING">训练</node>
  <node name="MESSAGE_VARIABLE_IS_NULL">Message: Variable is null</node>
  <node name="STAFFS_FOUND">找到职员.</node>
  <node name="PLAYERS_FOUND">找到球员.</node>
  <node name="CLUBS_FOUND">找到俱乐部.</node>
  <node name="STADIUMS_FOUND">找到球场.</node>
  <node name="LOG">记录</node>
  <node name="LOG_INFORMATION">日志</node>
  <node name="LOG_TYPE">类型</node>
  <node name="DATE_TIME">日期时间</node>
  <node name="MESSAGE">消息</node>
  <node name="TRAINING_STRENGTH">力量训练</node>
  <node name="TRAINING_STRENGTH_DESCRIPTION">Strength Description</node>
  <node name="TRAINING_AEROBIC">有氧训练</node>
  <node name="TRAINING_AEROBIC_DESCRIPTION">Aerobic Description</node>
  <node name="TRAINING_GOALKEEPENG_HANDLING">手控球</node>
  <node name="TRAINING_GOALKEEPENG_HANDLING_DESCRIPTION">Goalkeepeng Handling Description</node>
  <node name="TRAINING_GOALKEEPENG_SHOT_STOPPING">拦截射门</node>
  <node name="TRAINING_GOALKEEPENG_SHOT_STOPPING_DESCRIPTION">Goalkeepeng Shot Stopping Description</node>
  <node name="TRAINING_TACTICS">战术训练</node>
  <node name="TRAINING_TACTICS_DESCRIPTION">Tactics Description</node>
  <node name="TRAINING_BALL_CONTROL">控球训练</node>
  <node name="TRAINING_BALL_CONTROL_DESCRIPTION">Ball Control Description</node>
  <node name="TRAINING_DEFENDING">防守训练</node>
  <node name="TRAINING_DEFENDING_DESCRIPTION">Defending Description</node>
  <node name="TRAINING_ATTACKING">进攻训练</node>
  <node name="TRAINING_ATTACKING_DESCRIPTION">Attacking Description</node>
  <node name="TRAINING_SHOOTING">射门训练</node>
  <node name="TRAINING_SHOOTING_DESCRIPTION">Shooting Description</node>
  <node name="STADIUM_SEARCH">搜索球场</node>
  <node name="CANCEL">取消</node>
  <node name="OK">OK</node>
  <node name="FILTER_GENERAL">一般</node>
  <node name="NAME">名字</node>
  <node name="CHECKING">搜索中...</node>
  <node name="PLAYER_SEARCH">球员搜索</node>
  <node name="STAFF_SEARCH">员工搜索</node>
  <node name="CLUB_SEARCH">俱乐部搜索</node>
  <node name="CHECKING_END">结束搜索</node>
  <node name="GENERAL">综合信息</node>
  <node name="ATTRIBUTES1">技术属性/守门员属性</node>
  <node name="ATTRIBUTES2">精神属性/球员个性</node>
  <node name="ATTRIBUTES3">身体属性/隐藏属性</node>
  <node name="ATTRIBUTES4">其他</node>
  <node name="PLAYER_NAME_DESCRIPTION">Player Name Description</node>
  <node name="SELECT">选择</node>
  <node name="NATION">国家</node>
  <node name="STAFF_NAME_DESCRIPTION">Name Description</node>
  <node name="STAFF_ATTRIBUTES1">训练属性/精神属性</node>
  <node name="STAFF_ATTRIBUTES2">战术/非战术属性</node>
  <node name="STAFF_ATTRIBUTES3">主席/个性</node>
  <node name="PLAYER_POSITION">位置</node>
  <node name="TEAM">队伍</node>
  <node name="OTHER">其他</node>
  <node name="COLUMN_PLAYER_UNIQUE_ID">Unique Id</node>
  <node name="COLUMN_PLAYER_NAME">姓名</node>
  <node name="COLUMN_PLAYER_NATIONALITY">国籍</node>
  <node name="COLUMN_PLAYER_POSITION">位置</node>
  <node name="COLUMN_PLAYER_CLUB">俱乐部</node>
  <node name="COLUMN_PLAYER_CITY_OF_BIRTH">出生地</node>
  <node name="COLUMN_PLAYER_VALUE">身价</node>
  <node name="COLUMN_PLAYER_WEIGHT">体重</node>
  <node name="COLUMN_PLAYER_HEIGHT">身高</node>
  <node name="COLUMN_PLAYER_AGE">年龄</node>
  <node name="COLUMN_PLAYER_INTERNATIONAL_APPS">国家队出场</node>
  <node name="COLUMN_PLAYER_INTERNATIONAL_GOALS">国家队进球</node>
  <node name="COLUMN_REPUTATION_CURRENT_ABILITY">当前能力</node>
  <node name="COLUMN_REPUTATION_POTENTIAL_ABILITY">潜在能力</node>
  <node name="COLUMN_REPUTATION_ABILITY_DIFFERENCE">能力差值.</node>
  <node name="COLUMN_REPUTATION_HOME_REPUTATION">本国声望</node>
  <node name="COLUMN_REPUTATION_CURRENT_REPUTATION">当前声望</node>
  <node name="COLUMN_REPUTATION_WORLD_REPUTATION">世界声望</node>
  <node name="COLUMN_DETAILS_MATCH_EXERCISE">竞技状态</node>
  <node name="COLUMN_DETAILS_FITNESS_EXERCISE">身体状态</node>
  <node name="COLUMN_DETAILS_CONDITION">状况</node>
  <node name="COLUMN_DETAILS_JADEDNESS">疲劳度</node>
  <node name="COLUMN_DETAILS_MORALE">士气</node>
  <node name="COLUMN_POSITIONS_GOALKEEPER">Goalkeeper</node>
  <node name="COLUMN_POSITIONS_SWEEPER">Sweeper</node>
  <node name="COLUMN_POSITIONS_DEFENDER_LEFT">Def. Left</node>
  <node name="COLUMN_POSITIONS_DEFENDER_CENTRAL">Def. Central</node>
  <node name="COLUMN_POSITIONS_DEFENDER_RIGHT">Def. Right</node>
  <node name="COLUMN_POSITIONS_DEFENSIVE_MIDFIELDER">Def. Mid.</node>
  <node name="COLUMN_POSITIONS_WING_BACK_LEFT">Wing Back Left</node>
  <node name="COLUMN_POSITIONS_WING_BACK_RIGHT">Wing Back Right</node>
  <node name="COLUMN_POSITIONS_MIDFIELDER_LEFT">Mid. Left</node>
  <node name="COLUMN_POSITIONS_MIDFIELDER_CENTRAL">Mid. Central</node>
  <node name="COLUMN_POSITIONS_MIDFIELDER_RIGHT">Mid. Right</node>
  <node name="COLUMN_POSITIONS_ATTACKING_MIDFIELDER_LEFT">Att. Mid. Left</node>
  <node name="COLUMN_POSITIONS_ATTACKING_MIDFIELDER_CENTRAL">Att. Mid. Central</node>
  <node name="COLUMN_POSITIONS_ATTACKING_MIDFIELDER_RIGHT">Att. Mid. Right</node>
  <node name="COLUMN_POSITIONS_STRIKER">Striker</node>
  <node name="COLUMN_PERSONALITY_ADAPTABILITY">适应性</node>
  <node name="COLUMN_PERSONALITY_AMBITION">野心</node>
  <node name="COLUMN_PERSONALITY_LOYALTY">忠诚</node>
  <node name="COLUMN_PERSONALITY_PRESSURE">抗压</node>
  <node name="COLUMN_PERSONALITY_PROFESSIONAL">职业素养</node>
  <node name="COLUMN_PERSONALITY_SPORTMANSHIP">体育精神</node>
  <node name="COLUMN_PERSONALITY_TEMPERAMENT">情绪控制</node>
  <node name="COLUMN_PERSONALITY_CONTROVERSY">争论</node>
  <node name="COLUMN_GOALKEEPER_AERIAL_ABILITY">制空能力</node>
  <node name="COLUMN_GOALKEEPER_COMMAND_OF_AREA">拦截传中</node>
  <node name="COLUMN_GOALKEEPER_COMMUNICATION">指挥防守</node>
  <node name="COLUMN_GOALKEEPER_ECCENTRICITY">神经指数</node>
  <node name="COLUMN_GOALKEEPER_HANDLING">手控球</node>
  <node name="COLUMN_GOALKEEPER_KICKING">大脚开球</node>
  <node name="COLUMN_GOALKEEPER_ONE_ON_ONES">一对一</node>
  <node name="COLUMN_GOALKEEPER_REFLEXES">反应</node>
  <node name="COLUMN_GOALKEEPER_RUSHING_OUT">出击能力</node>
  <node name="COLUMN_GOALKEEPER_TENDENCY_TO_PUNCH">击球倾向</node>
  <node name="COLUMN_GOALKEEPER_THROWING">手抛球</node>
  <node name="COLUMN_TECHNICAL_CROSSING">传中</node>
  <node name="COLUMN_TECHNICAL_DRIBLING">盘带</node>
  <node name="COLUMN_TECHNICAL_FINISHING">射门</node>
  <node name="COLUMN_TECHNICAL_HEADING">头球</node>
  <node name="COLUMN_TECHNICAL_LONG_SHOTS">远射</node>
  <node name="COLUMN_TECHNICAL_MARKING">盯人</node>
  <node name="COLUMN_TECHNICAL_PASSING">传球</node>
  <node name="COLUMN_TECHNICAL_TACKLING">抢断</node>
  <node name="COLUMN_TECHNICAL_FIRST_TOUCH">停球</node>
  <node name="COLUMN_TECHNICAL_TECHNIQUE">技术</node>
  <node name="COLUMN_TECHNICAL_PENALTY">点球</node>
  <node name="COLUMN_TECHNICAL_CORNER">角球</node>
  <node name="COLUMN_TECHNICAL_FREE_KICKS">任意球</node>
  <node name="COLUMN_TECHNICAL_LONG_THROWS">界外球</node>
  <node name="COLUMN_TECHNICAL_LEFT_FOOT">左脚</node>
  <node name="COLUMN_TECHNICAL_RIGHT_FOOT">右脚</node>
  <node name="COLUMN_MENTAL_AGGRESSION">侵略性</node>
  <node name="COLUMN_MENTAL_ANTICIPATION">预判</node>
  <node name="COLUMN_MENTAL_BRAVERY">勇敢</node>
  <node name="COLUMN_MENTAL_COMPOSURE">镇定</node>
  <node name="COLUMN_MENTAL_CONCENTRATION">集中</node>
  <node name="COLUMN_MENTAL_CREATIVITY">创造力</node>
  <node name="COLUMN_MENTAL_DECISIONS">决断</node>
  <node name="COLUMN_MENTAL_DETERMINATION">决心</node>
  <node name="COLUMN_MENTAL_FLAIR">想象力</node>
  <node name="COLUMN_MENTAL_INFLUENCE">影响力</node>
  <node name="COLUMN_MENTAL_OFF_THE_BALL">无求跑动</node>
  <node name="COLUMN_MENTAL_POSITIONING">位置感</node>
  <node name="COLUMN_MENTAL_TEAMWORK">团队合作</node>
  <node name="COLUMN_MENTAL_WORK_RATE">工作投入</node>
  <node name="COLUMN_PHYSICAL_ACCELERATION">爆发力</node>
  <node name="COLUMN_PHYSICAL_AGILITY">灵活</node>
  <node name="COLUMN_PHYSICAL_BALANCE">平衡</node>
  <node name="COLUMN_PHYSICAL_JUMPING">弹跳</node>
  <node name="COLUMN_PHYSICAL_NATURAL_FITNESS">体质</node>
  <node name="COLUMN_PHYSICAL_PACE">速度</node>
  <node name="COLUMN_PHYSICAL_STAMINA">耐力</node>
  <node name="COLUMN_PHYSICAL_STRENGTH">强壮</node>
  <node name="COLUMN_PHYSICAL_INJURY_PRONENESS">受伤倾向</node>
  <node name="COLUMN_HIDDEN_CONSISTENCY">稳定性</node>
  <node name="COLUMN_HIDDEN_DIRTINESS">肮脏</node>
  <node name="COLUMN_HIDDEN_IMPORTANT_MATCHES">大赛发挥</node>
  <node name="COLUMN_HIDDEN_VERSATILITY">位置多样性</node>
  <node name="COLUMN_STAFF_UNIQUE_ID">Unique Id</node>
  <node name="COLUMN_STAFF_NAME">姓名</node>
  <node name="COLUMN_STAFF_NATIONALITY">国籍</node>
  <node name="COLUMN_STAFF_CLUB">俱乐部</node>
  <node name="COLUMN_STAFF_CITY_OF_BIRTH">出生地</node>
  <node name="COLUMN_STAFF_AGE">年龄</node>
  <node name="COLUMN_STAFF_INTERNATIONAL_APPS">国家队出场</node>
  <node name="COLUMN_STAFF_INTERNATIONAL_GOALS">国家队进球</node>
  <node name="COLUMN_STAFF_JOB">职业</node>
  <node name="COLUMN_TRAINING_STRENGTH">力量训练</node>
  <node name="COLUMN_TRAINING_AEROBIC">有氧训练</node>
  <node name="COLUMN_TRAINING_GOALKEEPENG_HANDLING">手控球</node>
  <node name="COLUMN_TRAINING_GOALKEEPENG_SHOT_STOPPING">拦截射门</node>
  <node name="COLUMN_TRAINING_TACTICS">战术训练</node>
  <node name="COLUMN_TRAINING_BALL_CONTROL">控球训练</node>
  <node name="COLUMN_TRAINING_DEFENDING">防守训练</node>
  <node name="COLUMN_TRAINING_ATTACKING">进攻训练</node>
  <node name="COLUMN_TRAINING_SHOOTING">射门训练</node>
  <node name="COLUMN_ROLES_ASSISTANT_MANAGER">助理教练</node>
  <node name="COLUMN_ROLES_COACH">教练</node>
  <node name="COLUMN_ROLES_FITNESS_COACH">体能教练</node>
  <node name="COLUMN_ROLES_GOALKEEPING_COACH">门将教练</node>
  <node name="COLUMN_ROLES_MANAGER">主教练</node>
  <node name="COLUMN_ROLES_PHYSIO">队医</node>
  <node name="COLUMN_ROLES_SCOUT">球探</node>
  <node name="COLUMN_ROLES_DIRECTOR_OF_FOOTBALL">足球总监</node>
  <node name="COLUMN_ROLES_HEAD_OF_YOUTH_DEVELOPMENT">青训主管</node>
  <node name="COLUMN_ROLES_CHAIRMAN">主席</node>
  <node name="COLUMN_CHAIRMAN_BUSINESS">Business</node>
  <node name="COLUMN_CHAIRMAN_INTERFERENCE">Interference</node>
  <node name="COLUMN_CHAIRMAN_PATIENCE">Patience</node>
  <node name="COLUMN_CHAIRMAN_RESOURCES">Resources</node>
  <node name="COLUMN_COACHING_ATTACKING">Attacking</node>
  <node name="COLUMN_COACHING_DEFENDING">Defending</node>
  <node name="COLUMN_COACHING_FITNESS">Fitness</node>
  <node name="COLUMN_COACHING_GOALKEEPERS">Goalkeepers</node>
  <node name="COLUMN_COACHING_MENTAL">Mental</node>
  <node name="COLUMN_COACHING_PLAYER">Player</node>
  <node name="COLUMN_COACHING_TACTICAL">Tactical</node>
  <node name="COLUMN_COACHING_TECHNICAL">Technical</node>
  <node name="COLUMN_COACHING_MAN_MANAGEMENT">Man Management</node>
  <node name="COLUMN_COACHING_WORKING_WITH_YOUNGSTERS">Working With Youngsters</node>
  <node name="COLUMN_TACTICAL_ATTACKING">Attacking</node>
  <node name="COLUMN_TACTICAL_DEPTH">Depth</node>
  <node name="COLUMN_TACTICAL_DIRECTNESS">Directness</node>
  <node name="COLUMN_TACTICAL_FLAMBOYANCY">Flamboyancy</node>
  <node name="COLUMN_TACTICAL_FLEXIBILITY">Flexibility</node>
  <node name="COLUMN_TACTICAL_FREE_ROLES">Free Roles</node>
  <node name="COLUMN_TACTICAL_MARKING">Tactical Marking</node>
  <node name="COLUMN_TACTICAL_OFFSIDE">Offside</node>
  <node name="COLUMN_TACTICAL_PRESSING">Pressing</node>
  <node name="COLUMN_TACTICAL_SITTING_BACK">Sitting Back</node>
  <node name="COLUMN_TACTICAL_TEMPO">Tempo</node>
  <node name="COLUMN_TACTICAL_USE_OF_PLAYMAKER">Use Of Playmaker</node>
  <node name="COLUMN_TACTICAL_USE_OF_SUBSTITUTIONS">Use Of Substitutions</node>
  <node name="COLUMN_TACTICAL_WIDTH">Width</node>
  <node name="COLUMN_NONTACTICAL_BUYING_PLAYERS">Buying Players</node>
  <node name="COLUMN_NONTACTICAL_HARDNESS_OF_TRAINING">Hardness Of Training</node>
  <node name="COLUMN_NONTACTICAL_MIND_GAMES">Mind Games</node>
  <node name="COLUMN_NONTACTICAL_SQUAD_ROTATION">Squad Rotation</node>
  <node name="COLUMN_MENTAL_JUDGING_PLAYER_ABILITY">Judging Player Ability</node>
  <node name="COLUMN_MENTAL_JUDGING_PLAYER_POTENTIAL">Judging Player Potential</node>
  <node name="COLUMN_MENTAL_LEVEL_OF_DISCIPLINE">Level Of Discipline</node>
  <node name="COLUMN_MENTAL_MOTIVATING">Motivating</node>
  <node name="COLUMN_MENTAL_PHYSIOTHERAPY">Physiotherapy</node>
  <node name="COLUMN_MENTAL_TACTICAL_KNOWLEDGE">Tactical Knowledge</node>
  <node name="COLUMN_CLUB_UNIQUE_ID">Unique Id</node>
  <node name="COLUMN_CLUB_NAME">Name</node>
  <node name="COLUMN_CLUB_NAME_SHORT">Name Short</node>
  <node name="COLUMN_CLUB_NATIONALITY">Nationality</node>
  <node name="COLUMN_ATTENDANCE_MINIMUM">Att. Minimum</node>
  <node name="COLUMN_ATTENDANCE_MAXIMUM">Att. Maximum</node>
  <node name="COLUMN_ATTENDANCE_AVERAGE">Att. Average</node>
  <node name="COLUMN_INFORMATION_CHAIRMAN_STATUS">Chairman Status</node>
  <node name="COLUMN_INFORMATION_TRAINING_FACILITIES">Training Facilities</node>
  <node name="COLUMN_INFORMATION_MORALE">Morale</node>
  <node name="COLUMN_INFORMATION_YOUTH_FACILITIES">Youth Facilities</node>
  <node name="COLUMN_INFORMATION_YOUTH_ACADEMY">Youth Academy</node>
  <node name="COLUMN_INFORMATION_YOUTH_RECRUITMENT">Youth Recruitment</node>
  <node name="COLUMN_INFORMATION_YEAR_FOUNDED">Year Founded</node>
  <node name="COLUMN_FINANCE_BALANCE">Balance</node>
  <node name="COLUMN_FINANCE_TRANSFER_BUDGET_REMAINING">Transfer Budget Remaining</node>
  <node name="COLUMN_FINANCE_TRANSFER_BUDGET_SEASON">Transfer Budget Season</node>
  <node name="COLUMN_FINANCE_TRANSFER_REVENUE_MADE_AVAILABLE">Transfer Revenue Made Available</node>
  <node name="COLUMN_FINANCE_WAGE_BUDGET">Wage Budget</node>
  <node name="COLUMN_FINANCE_WAGE_USED">Wage Used</node>
  <node name="COLUMN_FINANCE_MAX_WAGE">Max Wage</node>
  <node name="COLUMN_FINANCE_SUGAR_DADDY">Sugar Daddy</node>
  <node name="COLUMN_FINANCE_AVERAGE_MATCH_TICKET_PRICE">Avg. Match Ticket Price</node>
  <node name="COLUMN_FINANCE_AVERAGE_SEASON_TICKET_PRICE">Avg. Season Ticket Price</node>
  <node name="COLUMN_FINANCE_STADIUM_RENTAL_PER_YEAR">Stadium Rental Per Year</node>
  <node name="COLUMN_STADIUM_UNIQUE_ID">Unique Id</node>
  <node name="COLUMN_STADIUM_NAME">Name</node>
  <node name="COLUMN_STADIUM_CAPACITY">Capacity</node>
  <node name="COLUMN_STADIUM_LOCATION">Location</node>
  <node name="COLUMN_STADIUM_BUILT_DATE">Built Date</node>
  <node name="OPTIONS">选项</node>
  <node name="CLEAR">清除</node>
  <node name="CONTRACT_DETAILS">合同细节</node>
  <node name="CONTRACT_CLUB">俱乐部</node>
  <node name="CONTRACT_CLUB_DESCRIPTION">Club Description</node>
  <node name="CONTRACT_TYPE">合同类型</node>
  <node name="CONTRACT_TYPE_DESCRIPTION">Type Description</node>
  <node name="CONTRACT_BASIC_WAGE">基本工资</node>
  <node name="CONTRACT_BASIC_WAGE_DESCRIPTION">Basic Wage Description</node>
  <node name="CONTRACT_STARTED">合同开始</node>
  <node name="CONTRACT_STARTED_DESCRIPTION">Started Description</node>
  <node name="CONTRACT_EXPIRES">合同到期</node>
  <node name="CONTRACT_EXPIRES_DESCRIPTION">Expires Description</node>
  <node name="PLAYER_JOINED_CLUB">加入的俱乐部</node>
  <node name="PLAYER_JOINED_CLUB_DESCRIPTION">Joined Club Description</node>
  <node name="CONTRACT_TEAM_STATUS">球员定位</node>
  <node name="CONTRACT_TEAM_STATUS_DESCRIPTION">Team Status Description</node>
  <node name="CONTRACT_TRANSFER_LOAN_STATUS">Transfer Loan Status</node>
  <node name="CONTRACT_TRANSFER_LOAN_STATUS_DESCRIPTION">Transfer Loan Status Description</node>
  <node name="CONTRACT_HAPPINESS">幸福指数</node>
  <node name="CONTRACT_HAPPINESS_DESCRIPTION">Happiness Description</node>
  <node name="CONTRACT_NUMBER">号码</node>
  <node name="CONTRACT_NUMBER_DESCRIPTION">Number Description</node>
  <node name="PART_TIME">兼职</node>
  <node name="FULL_TIME">全职</node>
  <node name="FULL_TIME_O1">Full Time O1</node>
  <node name="FULL_TIME_O2">Full Time O2</node>
  <node name="AMATEUR">业余合同</node>
  <node name="YOUTH">全年合同</node>
  <node name="TEMPORARY">零时工</node>
  <node name="NONE">无</node>
  <node name="FOREGROUND">Foreground</node>
  <node name="BACKGROUND">Background</node>
  <node name="UNDERWRITTER">Underwritter</node>
  <node name="TYPE">类型</node>
  <node name="UNKNOWN_ITEM">Unknown Item</node>
  <node name="TEAM_STATUS">球员定位</node>
  <node name="INDISPENSABLE">核心球员</node>
  <node name="FIRST_TEAM">一线主力</node>
  <node name="SQUAD_ROTATION">轮换球员</node>
  <node name="BACKUP">替补</node>
  <node name="HOT_PROSPECT">希望之星</node>
  <node name="DECENT_YOUNG">年轻球员</node>
  <node name="NOT_NEEDED">球队弃用</node>
  <node name="SELECT_NATIONALITY">选择国籍</node>
  <node name="NATION_ID">Id</node>
  <node name="COLUMN_NATION_UNIQUE_ID">Unique Id</node>
  <node name="COLUMN_NATION_NAME">名字</node>
  <node name="SEARCHING">Searching</node>
  <node name="SEARCHING_END">Searching End</node>
  <node name="SELECT_CITY">选择城市</node>
  <node name="CITY_ID">Id</node>
  <node name="COLUMN_CITY_UNIQUE_ID">Unique Id</node>
  <node name="COLUMN_CITY_NAME">Name</node>
  <node name="ABOUT">About</node>
  <node name="BONUSES">奖金</node>
  <node name="APPEARANCE_FEE">出场费</node>
  <node name="GOAL_BONUS">进球奖金</node>
  <node name="CLEAN_SHEET_BONUS">不失球奖金</node>
  <node name="TEAM_OF_YEAR_BONUS_DIVISION">年终奖金 (联赛)</node>
  <node name="TOP_GOALSCORER_BONUS_DIVISION">最佳门将奖金 (联赛)</node>
  <node name="PROMOTION_BONUS">升级奖金</node>
  <node name="AVOID_RELEGATION_BONUS">保级奖金</node>
  <node name="INTERNATIONAL_CAP_BONUS">国际比赛奖金</node>
  <node name="UNUSED_SUBSTITUTE_FEE_BONUS">替补未登场奖金</node>
  <node name="U21CAPS">U21 Caps</node>
  <node name="MINIMUM_FEE_RELEASE_CLAUSE">Minimum Fee Release Clause</node>
  <node name="RELEGATION_RELEASE_CLAUSE">Relegation Release Clause</node>
  <node name="NON_PROMOTION_RELEASE_CLAUSE">Non Promotion Release Clause</node>
  <node name="YEALY_WAGE_RISE">Yealy Wage Rise</node>
  <node name="PROMOTION_WAGE_RISE">Promotion Wage Rise</node>
  <node name="RELEGATION_WAGE_DROP">Relegation Wage Drop</node>
  <node name="MANAGER_COACH_JOB_RELEASE_CLAUSE">Manager Coach Job Release Clause</node>
  <node name="RELEASE_AT_ANY_TIME_CLAUSE">Release At Any Time Clause</node>
  <node name="SELL_ON_FEE_PERCENTAGE">Sell On Fee Percentage</node>
  <node name="SELL_ON_FEE_PROFIT_PERCENTAGE">Sell On Fee Profit Percentage</node>
  <node name="SEASONAL_LANDMARK_GOAL_BONUS">Seasonal Landmark Goal Bonus</node>
  <node name="ONE_YEAR_EXTENSION_AFTER_LEAGUE_GAMES_FINAL_SEASON">One Year Extension After League Games (Final Season)</node>
  <node name="MATCH_HIGHEST_EARNER_CLAUSE">Match Highest Earner Clause</node>
  <node name="WAGE_AFTER_REACHING_CLUB_CAREER_LEAGUE_GAMES">Wage After Reaching Club Career League Games</node>
  <node name="TOP_DIVISION_PROMOTION_WAGE_RISE">Top Division Promotion Wage Rise</node>
  <node name="TOP_DIVISION_RELEGATION_WAGE_DROP">Top Division Relegation Wage Drop</node>
  <node name="MINIMUM_FEE_RELEASE_CLAUSE_FOREIGN_CLUBS">Minimum Fee Release Clause (Foreign Clubs)</node>
  <node name="MINIMUM_FEE_RELEASE_CLAUSE_DOMESTIC_CLUBS_IN_HIGHTER_DIVISION">Minimum Fee Release Clause (Domestic Clubs In Highter Division)</node>
  <node name="MINIMUM_FEE_RELEASE_CLAUSE_DOMESTIC_CLUBS">Minimum Fee Release Clause (Domestic Clubs)</node>
  <node name="WAGE_AFTER_REACHING_INTERNATIONAL_APPEARANCES">Wage After Reaching International Appearances</node>
  <node name="PERCENTAGE_OF_WAGES_PAID_BY_SPONSOR">Percentage Of Wages Paid By Sponsor</node>
  <node name="PERCENTAGE_OF_GATE_RECEIPTS_PAID_TO_PLAYER">Percentage Of Gate Receipts Paid To Player</node>
  <node name="OPTIONAL_CONTRACT_EXTENSION_BY_CLUB">Optional Contract Extension By Club</node>
  <node name="WAIVE_COMPENSATION_FOR_MANAGERIAL_ROLE">Waive Compensation For Managerial Role</node>
  <node name="PERCENTAGE_OF_COMPENSATION_FOR_MANAGERIAL_ROLE">Percentage Of Compensation For Managerial Role</node>
  <node name="WILL_LEAVE_CLUB_AT_END_OF_CONTRACT">Will Leave Club At End Of Contract</node>
  <node name="CLAUSULES">条目</node>
  <node name="VALUE">身价</node>
  <node name="RELATIONS">关系</node>
  <node name="LIKES_PERSON">喜欢的人</node>
  <node name="DISLIKES_PERSON">讨厌的人</node>
  <node name="LIKES_TEAM">喜欢的俱乐部</node>
  <node name="DISLIKES_TEAM">不喜欢的俱乐部</node>
  <node name="OTHER_NATONALITY">其他国籍</node>
  <node name="RETIRED_FROM_INTERNATIONAL_FOOTBALL">从国家队退役</node>
  <node name="SQUAD_REGISTRATION">球队注册</node>
  <node name="PLAYED_UEFA_GAME">欧冠注册</node>
  <node name="FORMED_AT_COUNTRY_15_21">国家培养(15-21)</node>
  <node name="FORMED_AT_CLUB_15_21">俱乐部培养(15-21)</node>
  <node name="GAMES_PLAYED">Games Played</node>
  <node name="PERSON">人</node>
  <node name="SELECT_PERSON">选择人</node>
  <node name="PERSON_ID">Person Id</node>
  <node name="COLUMN_PERSON_UNIQUE_ID">Unique Id</node>
  <node name="COLUMN_PERSON_NAME">名字</node>
  <node name="SEARCHING_PERSONS">Searching Persons</node>
  <node name="SELECT_CLUB">选择俱乐部</node>
  <node name="SEARCHING_CLUBS">Searching Clubs</node>
  <node name="SELECT_TEAM">选择球队</node>
  <node name="COLUMN_TEAM_UNIQUE_ID">Unique Id</node>
  <node name="COLUMN_TEAM_NAME">名字</node>
  <node name="SEARCHING_TEAMS">寻找俱乐部</node>
  <node name="VALUE_PERCENTAGE">Percentage</node>
  <node name="PERCENTAGE">Percentage</node>
  <node name="YEAR_S">Year(s)</node>
  <node name="GAMES">Games</node>
  <node name="NOT_DEFINED">Unk. Offset</node>
  <node name="CONTRACT_ON_LOAN_FROM">从哪里租借</node>
  <node name="CONTRACT_LOAN_CONTRACT">租借合同</node>
  <node name="CONTRACT_FUTURE_FEE">买断费用</node>
  <node name="CONTRACT_FUTURE_FEE_DESCRIPTION">Future Fee Description</node>
  <node name="CONTRACT_MONTHLY_FEE">每月付款</node>
  <node name="CONTRACT_MONTHLY_FEE_DESCRIPTION">Monthly Fee Description</node>
  <node name="MAIN_SQUAD"></node>
  <node name="B_TEAM">B</node>
  <node name="U18">U18</node>
  <node name="C_TEAM">C</node>
  <node name="U21">U21</node>
  <node name="U19">U19</node>
  <node name="RESERVE_1">预备队1</node>
  <node name="RESERVE_2">预备队2</node>
  <node name="YOUTH_1">青年队</node>
  <node name="U23">U23</node>  
  <node name="U20">U20</node>
  <node name="YOUTH_EVALUATION">Youth Evaluation</node>
  <node name="SECOND_TEAM_2">2nd</node>
  <node name="THIRD_TEAM">3nd</node>
  <node name="SECOND_TEAM_1">2nd</node>
  <node name="PITCH_GK">GK</node>
  <node name="PITCH_SW">SW</node>
  <node name="PITCH_DL">DL</node>
  <node name="PITCH_DC">DC</node>
  <node name="PITCH_DR">DR</node>
  <node name="PITCH_WBL">WBL</node>
  <node name="PITCH_DM">DM</node>
  <node name="PITCH_WBR">WBR</node>
  <node name="PITCH_ML">ML</node>
  <node name="PITCH_MC">MC</node>
  <node name="PITCH_MR">MR</node>
  <node name="PITCH_AML">AML</node>
  <node name="PITCH_AMC">AMC</node>
  <node name="PITCH_AMR">AMR</node>
  <node name="PITCH_STC">STC</node>
  <node name="PITCH_COMPETENT">Competent</node>
  <node name="PITCH_UNCONVINCING">Unconvincing</node>
  <node name="PITCH_NATURAL">Natural</node>
  <node name="PITCH_ACCOMPLISHED">Accomplished</node>
  <node name="PITCH_AWKWARD">Awkward</node>
  <node name="PLAYER_CLUB_DESCRIPTION">俱乐部情况</node>
  <node name="COACH">教练</node>
  <node name="DIRECTOR">董事</node>
  <node name="SCOUT">球探</node>
  <node name="HEAD_OF_YOUTH_DEVELOPMENT">青训主管</node>
  <node name="ASSISTANT_MANAGER">助理教练</node>
  <node name="PLAYER">球员</node>
  <node name="MANAGER">主教练</node>
  <node name="CHIEF_SCOUT">首席球探</node>
  <node name="GOALKEEPING_COACH">门将教练</node>
  <node name="DIRECTOR_OF_FOOTBALL">足球总监</node>
  <node name="MANAGING_DIRECTOR">总经理</node>
  <node name="PRESIDENT">董事长</node>
  <node name="STAFF_FULL_NAME">全名</node>
  <node name="STAFF_CLUB_ID">俱乐部 Id</node>
  <node name="STAFF_JOB">职业</node>
  <node name="STAFF_RELATIONS">关系</node>
  <node name="STAFF_REPUTATION">声望</node>
  <node name="STAFF_CONTRACT">合同</node>
  <node name="STAFF_PERSONALITY">个性</node>
  <node name="STAFF_CHAIRMAN">主席</node>
  <node name="STAFF_COACHING">教练</node>
  <node name="STAFF_TACTICAL">战术</node>
  <node name="STAFF_NON_TACTICAL">非战术属性</node>
  <node name="STAFF_MENTAL">精神</node>
  <node name="STAFF_ROLES">角色</node>
  <node name="STAFF_TRAINING">训练</node>
  <node name="ATTRIBUTES">特性</node>
  <node name="STAFF_JOB_DESCRIPTION">工作情况</node>
  <node name="FITNESS_COACH">体能教练</node>
  <node name="CHAIRMAN">主席</node>
  <node name="HEAD_PHYSIO">首席队医</node>
  <node name="PHYSIO">队医</node>
  <node name="OWNER">拥有者</node>
  <node name="MEDIA_PUNDIT">媒体评论员</node>
  <node name="GENERAL_MANAGER">总经理</node>
  <node name="GK">GK</node>
  <node name="SW">SW</node>
  <node name="DL">DL</node>
  <node name="DC">DC</node>
  <node name="DR">DR</node>
  <node name="WBL">WBL</node>
  <node name="DM">DM</node>
  <node name="WBR">WBR</node>
  <node name="ML">ML</node>
  <node name="MC">MC</node>
  <node name="MR">MR</node>
  <node name="AML">AML</node>
  <node name="AMC">AMC</node>
  <node name="AMR">AMR</node>
  <node name="STC">STC</node>
  <node name="STAFF_JOB_TYPE">职业类型</node>
  <node name="STAFF_JOB_TYPE_DESCRIPTION">Job Type Description</node>
  <node name="FREE">Free</node>
  <node name="PLAYER_U18_COACH">球员/U18 教练</node>
  <node name="PLAYER_SCOUT">球员/球探</node>
  <node name="PLAYER_U19_MANAGER">球员/U19 主教练</node>
  <node name="PLAYER_ASSISTANT_MANAGER">球员/助理教练</node>
  <node name="PLAYER_GOALKEEPING_COACH">球员/守门员教练</node>
  <node name="MANAGER_U21">U21 主教练</node>
  <node name="PLAYER_CHIEF_SCOUT">球员/首席球探</node>
  <node name="YOUTH_COACH">青年队教练</node>
  <node name="MANAGER_U19">U19 主教练</node>
  <node name="FIRST_TEAM_COACH">一线队教练</node>
  <node name="CARETAKER_MANAGER">Caretaker Manager</node>
  <node name="VIEW_NONE_PROFILE">---</node>
  <node name="COLUMNS">Columns</node>
  <node name="CLEAR_SORTING">Clear Sorting</node>
  <node name="EDIT">Edit</node>
  <node name="OUT_FOR_DAYS_UNTIL">Out for {0} days (until {1}) ({2})</node>
  <node name="CLUB_ATTENDANCE">Club Attendance</node>
  <node name="CLUB_FINANCES">Club Finances</node>
  <node name="CLUB_INFORMATION">Club Information</node>
  <node name="CONTRACT_LOYALTY_BONUS">Loyalty Bonus</node>
  <node name="CONTRACT_LOYALTY_BONUS_DESCRIPTION">Loyalty Bonus Description</node>
  <node name="ONE_YEAR_EXTENSION_AFTER_LEAGUE_GAMES_PROMOTED_FINAL_SEASON">One Year Extension After League Games (Promoted Final Season)</node>
  <node name="ONE_YEAR_EXTENSION_AFTER_LEAGUE_GAMES_AVOID_RELEGATION_FINAL_SEASON">One Year Extension After League Games (Avoid Relegation Final Season)</node>
  <node name="MINIMUM_FEE_RELEASE_CLAUSE_CLUBS_IN_CHAMPIONS_CUP">Minimum Fee Release Clause (Clubs In Champions Cup)</node>
  <node name="LOAN_CLAUSES">Loan Clauses</node>
  <node name="CONTRACT_FUTURE_BUY_BACK_FEE">Future Buy Back Fee</node>
  <node name="CONTRACT_FUTURE_BUY_BACK_FEE_DESCRIPTION">Future Buy Back Fee Description</node>
  <node name="CONTRACT_PREFERED_POSITION">Prefered Position</node>
  <node name="CONTRACT_PREFERED_POSITION_DESCRIPTION">Prefered Position Description</node>
  <node name="CAN_PLAY_AGAINST_OWN_TEAM">Can Play Against Own Team</node>
  <node name="CAN_PLAY_IN_CUP_MATCHES">Can Play In Cup Matches</node>
  <node name="CAN_BE_RECALLED">Can Be Recalled</node>
  <node name="RUN_PROGRAM_AS_ADMINISTRATOR">Run program as administrator.</node>
  <node name="WINNING">Winning the</node>
  <node name="WINNING_14">Winning the</node>
  <node name="REACHING">Reaching the </node>
  <node name="AVOID_RELEGATION">Avoid relegation from the</node>
  <node name="QUALIFYING">Qualifying for the</node>
  <node name="PROMOTION">Promotion from the</node>
  <node name="OF_THE">of the</node>
  <node name="LOADING_STAGE_NAMES">Loading Stage Names</node>
  <node name="STAGE_NAMES">Stage Names</node>

  <node name="MESSAGE_1">修改有风险,使用需谨慎;改前先存档,坏档么么哒</node>
  <node name="MESSAGE_2">Savegame not loaded or you loaded another savegame. Please press the load button to load your savegame data.</node>
</lng>  